/****** FILE: themes/sahc/css/homemodel.css *****/
.tab-contents-holder [data-tab]{display:none}.tab-contents-holder .active[data-tab]{display:inherit}.tab-contents-holder .tab-list [data-tab]{display:inherit}.menu-links-overview li.active
a{color:#37B7FF;font-weight:500}.icon.icon-fullscreen.grey{background-image:url("/static/images/icons/icon-fullscreen-grey.svg"),none}.svgs-holder{background-color:#fff}

